/* PUT ANYTHING PERTAINING TO A CONSISTENT THEME HERE, SUCH AS NEW BUTTON STYLING, ETC. */

BODY
{
font-family:"Helvetica Neue",Roboto,Helvetica,Arial,sans-serif;
background-color:#1b2d41;
color:#FFF;
font-size:16px;
}

H1,H2,H3,H4,H5,H6
{
font-family:"Saira Semi Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.form-control.err
{
border: 1px solid #C22 !important;
border-right: 6px solid #C22 !important;
}

#err
{
color: #C22;
font-size: small;
margin-top: 3px;
padding: 3px;
border-radius: 3px;
}

.navbar
{
min-height:105px !important;
background:transparent;
border:0;
transition:background 0.5s;
}

.navbar-default .navbar-nav>li>a
{
font-family:"Saira Semi Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
color:#FFF;
font-size: 22px;
padding-top: 0;
padding-bottom: 0;
line-height: 105px;
transition:color 0.5s;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover
{
color:#75a9d7;
}

.navbar.scrolled
{
background:#131f2d;
}

A:hover
{
color:#57a5ea;
}

/* SMARTPHONE */
@media (max-width:767px)
{

	.navbar
	{
	background:#1d2937;
    min-height: 45px !important;
	}
	
	.navbar-brand
	{
	padding:0;
	padding-top:5px;
	padding-left:5px;
	}

	.navbar-brand>img
	{
	height:40px;
	}
	
	.navbar-default .navbar-nav>li>a
	{
	line-height:40px;
	}

	.navbar-default .navbar-toggle
	{
	border:0;
	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover
	{
	background-color:transparent;
	}

	.navbar-default .navbar-toggle:focus .icon-bar,
	.navbar-default .navbar-toggle:hover .icon-bar
	{
	background-color:#FFF;
	}

	.navbar-default .navbar-collapse
	{
	border:0;
	background-color:#212f3f;
	}


}

/* BOOTSTRAP BUG FIXES */

@media (max-width: 1445px)
{

	NAV .container
	{
	width:100%;
	}

	SECTION .container
	{
	width:100%;
	}
}

/* END BOOTSTRAP BUG FIXES */

#foot
{
background-color: #172536;
color: #999;
font-size: 12px;
padding-top: 40px;
padding-bottom: 60px;
}

#foot UL
{
text-align:center;
}

#foot UL A,
#foot UL A:visited,
#foot UL A:link
{
font-size:14px;
}

#foot UL A:focus,
#foot UL A:hover
{
color:#DDD;
outline:none;
}

#foot UL A:active
{
color:#999;
}

.btn
{
text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.btn-primary
{ 
background-image: none !important;
color: #FFFFFF;
background-color: #5f9bd0 !important;
opacity: 0.9;
outline: none !important;
border: 2px solid rgba(255,255,255,0.2) !important;
box-shadow: 0px 0px 8px 5px rgba(0, 0, 0, 0.79) !important;
font-weight: bold;
font-family: "Saira Semi Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 24px;
margin: 10px;
} 

.btn-primary:hover, 
.btn-primary:focus,
.open .dropdown-toggle.btn-primary
{ 
opacity:1.0;
} 

.btn-primary:active,
.btn-primary:active:focus,
.open .dropdown-toggle.btn-primary
{ 
opacity:0.9;
} 

.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active
{ 
opacity:0.5;
} 





